/* Layout Styling */
.uk-navbar-toggle-icon svg {width: 30px; height: 30px;}
  .uk-navbar-nav > li > a {
  padding-right: 0px;
  }
  .uk-navbar-nav > li > a:after {
  display: inline-block;
  position: relative;
  content: "";
  border-right: 1px solid #fff;
  padding: 0 9px;
  height: 25px;
  top: 0px;
  }
  .uk-navbar-nav > li:last-child > a:after {
  border-right: medium none;
  }
div#module-171 .wk-cover-background {
    background-position: 50% 50%;
    background-repeat: no-repeat;
} 
/* Typo Styling */

/* Modules Styling */
.gm-style-iw {
    color: #0c3c60;
}
.wk-close {
    font-size: 50px !important;
	opacity: 1 !important;
	width: 30px !important;
}
.wk-modal-dialog-blank {
    margin: 3% !important;
	width: 94% !important;
    max-width: 94% !important;
}
.wk-slideshow-fullscreen, .wk-slideshow-fullscreen>li {
    height: 88vh !important;
}
.wk-modal {
    background: rgba(0, 0, 0, 0.8) !important;
}
.wk-panel-title {
    color: #0c3c60 !important;
}
/* Responsive Styling */
@media (max-width: 640px) {
.uk-h3, h3 {
    font-size: 18px;
	margin: 0px;
}
.uk-heading-hero {
    font-size: 40px;
}
[class*=uk-position-bottom], [class*=uk-position-center], [class*=uk-position-left], [class*=uk-position-right], [class*=uk-position-top] {
    position: relative!important;
}
}